.wallpaper-front-page {
    background-image: url('/app/uploads/2026/04/img_1458-scaled.jpg');
  }

  .front-page-services {
    display: flex;
    flex-wrap: wrap;
    gap: 20px; 
    margin: 0 auto;
  }
  
  .front-page-services .service {
    flex: 1 1 calc(50% - 10px);
    background: #f8faff;
    padding: 16px;
    border-radius: 16px;
    box-sizing: border-box;
  }
  
  .service .title-service {
  text-transform: uppercase;
  font-weight: 500;
  margin: 16px 0;
}


.service a {
  display: block;
  margin-top: 10px;
  color: var(--blue-500);
  text-decoration: none;
}


.service a:hover {
  color: var(--txt);
}

.service img {
  border-radius: 8px;
  height: 390px;
  border-radius: 8px;
  width: 100%;
}



@media (max-width: 992px) {
  .service img  {
      max-height: 170px;
  }  
} 


